File gst-bad-revert-automake-autoconf-versions.patch of Package gstreamer-plugins-bad

--- gst-plugins-bad-1.12.4.orig/configure.ac	2017-12-07 16:47:38.000000000 +0100
+++ gst-plugins-bad-1.12.4/configure.ac	2018-03-02 21:25:32.546539182 +0100
@@ -1,4 +1,4 @@
-AC_PREREQ([2.69])
+AC_PREREQ([2.68])
 
 dnl initialize autoconf
 dnl when going to/from release please set the nano (fourth number) right !
@@ -8,7 +8,7 @@
 AG_GST_INIT
 
 dnl initialize automake
-AM_INIT_AUTOMAKE([-Wno-portability 1.14 no-dist-gzip dist-xz tar-ustar subdir-objects])
+AM_INIT_AUTOMAKE([-Wno-portability 1.11 no-dist-gzip dist-xz tar-ustar subdir-objects])
 
 dnl define PACKAGE_VERSION_* variables
 AS_VERSION